## ubuntu-calendar-november 4.11

=== Makefile ===
PACKAGE = ubuntu-calendar-november
VERSION = 4.11

IMG_DIR = $(DESTDIR)/usr/share/backgrounds
XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties

build:

install:
	mkdir -p $(IMG_DIR)
	install -m644 $(PACKAGE)*.*g $(IMG_DIR)
	mkdir -p $(XML_DIR)
	install -m644 $(PACKAGE).xml $(XML_DIR)
