=== debian/changelog ===
ubuntu-calendar-november (4.11) warty-updates; urgency=low

  * Initial Release

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 20 Oct 2004 09:50:44 +1000
