## ubuntu-calendar-november 4.11-1

=== debian/changelog ===
ubuntu-calendar-november (4.11-1) dapper; urgency=low

  * Makefile:
    - gnome-wallpaper-properties -> gnome-background-properties
      (Malone: #15041)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 11:18:54 +0200
